<?php
header("content-type:text/html;charset=utf-8");
error_reporting(0);
require "../myadmin/sql.php";
$username=$_POST['old_username'];
$old_pass=$_POST['old_pass'];
$pass_sql="select * from user where username='{$username}' and password='{$old_pass}'";
if(mysql_num_rows(mysql_query($pass_sql))>0){
    echo "yes";
}else{
    echo "no";
}


?>